Subject: Re: bug#60127: treesit-end-of-defun: possible bug with clojure grammar

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Sep 2023 08:57:42 -0700

Danny Freeman <[email-masked]> writes:

> Thanks for tackling this problem on the Emacs end Yuan. I tested it out
> with clojure-ts-mode and it seems to have addressed my problems.
> I also took the liberty of linking to your commit in the tree-sitter
> github issue in case the maintainers want to take a look at it.

This bug seems to have been left open by mistake, so I'm closing it now.

Please reopen the bug if I missed something.